@charset "utf-8";
/* CSS Document */


.formulario
{ background-image: url(../images/nota-tutorial.png); width:300px; height:260px;
}

.titulo{
	font-family: Verdana, Geneva, sans-serif;
	font-weight: 800;
	color: #333;
}

/*.nav>li>a:focus, .nav>li>a:hover, .nav-tab>li>a:focus, .nav-tab>li>a:hover,
{ background-color:#FABA7A; }*/



/*.nav {font-size:16px; font-family:Arial, Helvetica, sans-serif; font-weight:700;}*/
body { font-family:Arial;}
.container .nav {font-size: 14px;font-family:Verdana; color:black;
}
.container .nav .nosotros li, .container .nav .campus li { font-size:13px;}

/*Colores del menu*    #174675  #F78D40  naranja claro #F58E49  */
.container .navbar-inverse, .container navbar-nav{background-color:#E98327;}
/*Cambia el color del menu que se activa al seleccionarlo  menu blanco/azul*/
.container .navbar-inverse .navbar-nav > .open > a,
.container .navbar-inverse .navbar-nav > .active > a {
  background-image: -webkit-linear-gradient(top, #174675 0%, #174675 100%);
  background-image:      -o-linear-gradient(top, #174675 0%, #174675 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#F60));
  background-image:         linear-gradient(to bottom, #174675 0%,#174675 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='black', endColorstr='#ff0f0f0f', GradientType=0);
  background-repeat: repeat-x;
  -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
          box-shadow: inset 0 3px 9px rgba(0, 0, 0, .25);
}

/*Para el color del hover en el menu  #E97927-naranja*/
.container .navbar-inverse .navbar-nav>li>a{color: #FFF;}
.container .navbar-inverse .navbar-nav>li>a:focus {
background-color:white;
	border-top:solid;
	border-top-color:#FABA7A;
	border-left: solid; border-right: solid;
	border-left-width:1px; border-right-width:1px;
	border-left-color:#CCC; border-right-color:#CCC;
	color:black;
	
	}
.container .navbar-inverse .navbar-nav>li>a:hover{
	background-color:#174675; color:white;	
		}
/*Para el color de hover en el UICSLP es para la parte de inicio*/
.container .navbar-inverse .navbar-brand:focus, .container .navbar-inverse .navbar-brand:hover{background-color:white;}
.container .navbar-inverse .navbar-brand:focus, .container.navbar-inverse .navbar-brand{background-color:white;}
.container .navbar-brand>img{ margin-top:-8px; height:40 px; width:40 px;}




/*MENU-DISPOSITIVOS MOVILES*/
.navbar-inverse .navbar-toggle{ border-color:#FFF; background-color:#174675;}
.navbar-inverse .navbar-toggle li ul li ul>a:hover{ border-color:#FFF; background-color:#174675;}
/*color de los submenus*/
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, .container .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{ color:black; background-color:#F3F3F3;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a, .container .navbar-inverse .navbar-nav .open .dropdown-menu>li>a{ color:black;}
/*Linea al desplegar el menu  */
.navbar-inverse .navbar-collapse, .container.navbar-inverse .navbar-form{ border-color:#F58E49; border-width:2px;} /* naranja claro #F58E49 */






/*barra de navegacion en pestañas*/
.nav, .nav-tabs, .nav-tabs>li>a{
	background-color:#E98327;
	color:white;
	border
}

.container .row .nav-tabs>li>a:focus{
	background-color:white;
	border-top:solid;
	border-top-color:#FABA7A;
	border-left: solid; border-right: solid;
	border-left-width:1px; border-right-width:1px;
	border-left-color:#CCC; border-right-color:#CCC;
	color:black;
	}
	
.container .row .nav-tabs>li>a:hover{
	background-color:#174675;
	font-weight:bolder;
	color:white;
}/*#E77817  #E98327  */


/* iframe si utilizado*/
.container .row .html iframe {
	background-position:center;
	alignment-adjust:middle;
	text-align: center;
}
